/*--- Avanquest WebEasy Page Style ---*/


.cc300              { /* Common */
	font            : bold 20pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc301              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc302              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc303              { /* Common */
	font            : bold 10pt 'Comic Sans MS', cursive;
	color           : #000000;
	}
.cc304              { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,531.75pt,0.75pt,0.00pt);
	}
.cc305              { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,715.50pt,0.75pt,0.00pt);
	}
.cc306              { /* Common */
	font            : 36pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc307              { /* Common */
	font            : 11pt 'Abadi MT Condensed Extra Bold';
	color           : #000000;
	}
.cc308              { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc309              { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,721.50pt,0.75pt,0.00pt);
	}
.cc310              { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,696.00pt,0.75pt,0.00pt);
	}
.cc311              { /* Common */
	font            : bold 10pt 'Abadi MT Condensed Light';
	color           : #000000;
	text-align      : center;
	}
.cc312              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc313              { /* Common */
	font            : bold 12pt 'Abadi MT Condensed Light';
	color           : #000000;
	text-align      : center;
	}
.cc314              { /* Common */
	font            : bold 12pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc315              { /* Common */
	font            : bold 12pt 'Arial Black', Helvetica, sans-serif;
	color           : #000000;
	}
.cc316              { /* Common */
	font            : italic bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc317              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc318              { /* Common */
	border          :   0.00pt none #f0f0f0;
	}
.cc319              { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,224.25pt,0.75pt,0.00pt);
	}
.cc320              { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc321              { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	}
.cc322              { /* Common */
	border          :   0.00pt none #ff9900;
	}
.cc323              { /* Common */
	font            : 7pt 'Comic Sans MS', cursive;
	color           : #ffffff;
	text-align      : center;
	}
img#e97             { /* index015038.jpg */
	position        : absolute;
	left            :  12.75pt;
	top             : 272.25pt;
	width           : 126.00pt;
	height          : 119.25pt;
	}
img#e96             { /* index015037.jpg */
	position        : absolute;
	left            : 277.50pt;
	top             : 198.75pt;
	width           : 248.25pt;
	height          : 207.00pt;
	}
div#e95             { /* CHAIR COVERS, WALLETS, S... */
	position        : absolute;
	left            : 184.50pt;
	top             : 157.50pt;
	width           : 570.75pt;
	height          :  54.75pt;
	}
div#e94             { /* .......Remember those gr... */
	position        : absolute;
	left            :  13.50pt;
	top             : 437.25pt;
	width           : 252.00pt;
	height          : 147.75pt;
	}
span#e93            { /* index015036.jpg */
	background      : transparent url(index015036.jpg) no-repeat top left;
	position        : absolute;
	left            : 273.75pt;
	top             : 197.25pt;
	width           :   0.75pt;
	height          : 354.75pt;
	}
span#e92            { /* index015035.gif */
	background      : transparent url(index015035.gif) no-repeat top left;
	position        : absolute;
	left            : 272.25pt;
	top             : 646.50pt;
	width           :   0.75pt;
	height          : 285.75pt;
	}
div#e91             { /* \ \CANVAS WALLETS\ \\ \A... */
	position        : absolute;
	left            : 282.00pt;
	top             : 409.50pt;
	width           : 262.50pt;
	height          : 147.75pt;
	}
div#e90             { /* $35 + $11 postage */
	background-color: #ffff00;
	position        : absolute;
	left            : 421.50pt;
	top             : 414.00pt;
	width           : 109.50pt;
	height          :  21.75pt;
	}
div#e89             { /* tough! \ */
	background      : transparent url(index015034.jpg) no-repeat top left;
	position        : absolute;
	left            : 451.50pt;
	top             : 374.25pt;
	width           :  67.50pt;
	height          :  31.50pt;
	}
span#e88            { /* index015033.jpg */
	background      : transparent url(index015033.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.00pt;
	top             : 576.00pt;
	width           : 531.75pt;
	height          :   0.75pt;
	}
span#e87            { /* index015032.gif */
	background      : transparent url(index015032.gif) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :  53.25pt;
	width           : 813.00pt;
	height          :  92.25pt;
	}
span#e86            { /* index002018.jpg */
	background      : transparent url(index002018.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :   2.25pt;
	width           : 813.75pt;
	height          :  57.75pt;
	}
span#e85            { /* index015031.jpg */
	background      : transparent url(index015031.jpg) no-repeat top left;
	position        : absolute;
	left            :  94.50pt;
	top             :  59.25pt;
	width           : 715.50pt;
	height          :   0.75pt;
	}
div#e84             { /* CANVAS Things */
	position        : absolute;
	left            : 174.00pt;
	top             :   3.75pt;
	width           : 308.25pt;
	height          :  46.50pt;
	}
div#e83             { /* Everything\ \Australian ... */
	position        : absolute;
	left            :  89.25pt;
	top             :  13.50pt;
	width           :  84.75pt;
	height          :  47.25pt;
	}
div#e82             { /* 4WD roof bags */
	position        : absolute;
	left            : 201.75pt;
	top             :  64.50pt;
	width           :  72.75pt;
	height          :  14.25pt;
	}
div#e81             { /* Dog Collars & Leads */
	position        : absolute;
	left            : 547.50pt;
	top             :  78.75pt;
	width           :  87.00pt;
	height          :  15.00pt;
	}
div#e80             { /* Swag Bags */
	position        : absolute;
	left            : 369.00pt;
	top             :  78.75pt;
	width           :  60.00pt;
	height          :  13.50pt;
	}
div#e79             { /* Travel Bags */
	position        : absolute;
	left            : 121.50pt;
	top             :  78.00pt;
	width           :  53.25pt;
	height          :  12.00pt;
	}
div#e78             { /* All-Purpose Bags */
	position        : absolute;
	left            : 121.50pt;
	top             :  64.50pt;
	width           :  75.75pt;
	height          :  12.00pt;
	}
div#e77             { /* TOOL ROLLS */
	position        : absolute;
	left            : 122.25pt;
	top             : 113.25pt;
	width           :  74.25pt;
	height          :  13.50pt;
	}
div#e76             { /* Industrial Bags */
	position        : absolute;
	left            : 123.00pt;
	top             :  94.50pt;
	width           :  72.00pt;
	height          :  12.00pt;
	}
div#e75             { /* &nbsp;Melways covers */
	position        : absolute;
	left            : 730.50pt;
	top             :  77.25pt;
	width           :  74.25pt;
	height          :  16.50pt;
	}
div#e74             { /* CHAIR covers */
	position        : absolute;
	left            : 643.50pt;
	top             :  76.50pt;
	width           :  72.00pt;
	height          :  17.25pt;
	}
span#e73            { /* index015030.gif */
	background      : transparent url(index015030.gif) no-repeat top left;
	position        : absolute;
	left            :  89.25pt;
	top             : 144.75pt;
	width           : 721.50pt;
	height          :   0.75pt;
	}
span#e72            { /* index015029.jpg */
	background      : transparent url(index015029.jpg) no-repeat top left;
	position        : absolute;
	left            : 198.75pt;
	top             :  60.00pt;
	width           :   0.75pt;
	height          :  86.25pt;
	}
span#e71            { /* index015028.gif */
	background      : transparent url(index015028.gif) no-repeat top left;
	position        : absolute;
	left            : 456.00pt;
	top             :  60.00pt;
	width           :   0.75pt;
	height          :  85.50pt;
	}
span#e70            { /* index015027.gif */
	background      : transparent url(index015027.gif) no-repeat top left;
	position        : absolute;
	left            : 116.25pt;
	top             : 129.00pt;
	width           : 696.00pt;
	height          :   0.75pt;
	}
span#e69            { /* index015026.gif */
	background      : transparent url(index015026.gif) no-repeat top left;
	position        : absolute;
	left            : 116.25pt;
	top             : 109.50pt;
	width           : 696.00pt;
	height          :   0.75pt;
	}
span#e68            { /* index015025.jpg */
	background      : transparent url(index015025.jpg) no-repeat top left;
	position        : absolute;
	left            : 114.75pt;
	top             :  92.25pt;
	width           : 696.00pt;
	height          :   0.75pt;
	}
span#e67            { /* index015024.jpg */
	background      : transparent url(index015024.jpg) no-repeat top left;
	position        : absolute;
	left            : 114.75pt;
	top             :  76.50pt;
	width           : 696.00pt;
	height          :   0.75pt;
	}
span#e66            { /* index015023.jpg */
	background      : transparent url(index015023.jpg) no-repeat top left;
	position        : absolute;
	left            : 279.00pt;
	top             :  59.25pt;
	width           :   0.75pt;
	height          :  86.25pt;
	}
span#e65            { /* index015022.jpg */
	background      : transparent url(index015022.jpg) no-repeat top left;
	position        : absolute;
	left            : 366.00pt;
	top             :  58.50pt;
	width           :   0.75pt;
	height          :  86.25pt;
	}
span#e64            { /* index015021.jpg */
	background      : transparent url(index015021.jpg) no-repeat top left;
	position        : absolute;
	left            : 543.75pt;
	top             :  59.25pt;
	width           :   0.75pt;
	height          :  69.75pt;
	}
span#e63            { /* index015020.jpg */
	background      : transparent url(index015020.jpg) no-repeat top left;
	position        : absolute;
	left            : 728.25pt;
	top             :  59.25pt;
	width           :   0.75pt;
	height          :  69.00pt;
	}
span#e62            { /* index015019.jpg */
	background      : transparent url(index015019.jpg) no-repeat top left;
	position        : absolute;
	left            : 638.25pt;
	top             :  59.25pt;
	width           :   0.75pt;
	height          :  86.25pt;
	}
div#e61             { /* Gun bags */
	position        : absolute;
	left            : 368.25pt;
	top             : 111.00pt;
	width           :  44.25pt;
	height          :  14.25pt;
	}
div#e60             { /* Wheel Covers */
	position        : absolute;
	left            : 203.25pt;
	top             : 131.25pt;
	width           :  63.75pt;
	height          :  14.25pt;
	}
div#e59             { /* Seat Covers */
	position        : absolute;
	left            : 286.50pt;
	top             :  96.00pt;
	width           :  58.50pt;
	height          :  14.25pt;
	}
div#e58             { /* 4WD REAR  mats */
	position        : absolute;
	left            : 200.25pt;
	top             : 114.00pt;
	width           :  78.00pt;
	height          :  14.25pt;
	}
div#e57             { /* Garden Waste Bags */
	position        : absolute;
	left            : 639.75pt;
	top             :  60.75pt;
	width           :  87.00pt;
	height          :  16.50pt;
	}
div#e56             { /* Chainsaw bags */
	position        : absolute;
	left            : 462.75pt;
	top             :  60.75pt;
	width           :  69.00pt;
	height          :  16.50pt;
	}
div#e55             { /* Map bags */
	position        : absolute;
	left            : 648.75pt;
	top             : 112.50pt;
	width           :  48.75pt;
	height          :  16.50pt;
	}
div#e54             { /* Life Jacket bags */
	position        : absolute;
	left            : 734.25pt;
	top             :  60.00pt;
	width           :  74.25pt;
	height          :  16.50pt;
	}
div#e53             { /* Axe head covers */
	position        : absolute;
	left            : 460.50pt;
	top             :  93.75pt;
	width           :  72.75pt;
	height          :  16.50pt;
	}
div#e52             { /* Swags */
	position        : absolute;
	left            : 368.25pt;
	top             :  63.00pt;
	width           :  51.75pt;
	height          :  12.00pt;
	}
div#e51             { /* Hutchies */
	position        : absolute;
	left            : 369.75pt;
	top             :  95.25pt;
	width           :  45.75pt;
	height          :  13.50pt;
	}
div#e50             { /* Wallets */
	position        : absolute;
	left            : 653.25pt;
	top             :  93.00pt;
	width           :  48.75pt;
	height          :  17.25pt;
	}
div#e49             { /* 4WD awnings */
	position        : absolute;
	left            : 201.75pt;
	top             :  79.50pt;
	width           :  73.50pt;
	height          :  13.50pt;
	}
div#e48             { /* Tonneau Covers */
	position        : absolute;
	left            : 283.50pt;
	top             :  61.50pt;
	width           :  73.50pt;
	height          :  16.50pt;
	}
div#e47             { /* 4WD Canopies */
	position        : absolute;
	left            : 201.00pt;
	top             :  93.00pt;
	width           :  68.25pt;
	height          :  18.75pt;
	}
div#e46             { /* Trailer Covers */
	position        : absolute;
	left            : 284.25pt;
	top             :  78.00pt;
	width           :  66.00pt;
	height          :  14.25pt;
	}
div#e45             { /* Firewood Carriers */
	position        : absolute;
	left            : 459.00pt;
	top             :  78.75pt;
	width           :  81.75pt;
	height          :  12.75pt;
	}
img#e44             { /* australian%20flag.gif */
	position        : absolute;
	left            :   7.50pt;
	top             :   0.75pt;
	width           :  86.25pt;
	height          :  65.25pt;
	}
img#e43             { /* index015018.jpg */
	position        : absolute;
	left            :  34.50pt;
	top             :  91.50pt;
	width           :  72.75pt;
	height          :  52.50pt;
	}
div#e42             { /* CONTACT\ \Me */
	position        : absolute;
	left            :  43.50pt;
	top             : 105.75pt;
	width           :  53.25pt;
	height          :  27.00pt;
	}
img#e41             { /* index015017.jpg */
	position        : absolute;
	left            :   7.50pt;
	top             : 111.75pt;
	width           :  24.00pt;
	height          :  30.75pt;
	}
img#e40             { /* index015016.jpg */
	position        : absolute;
	left            :  32.25pt;
	top             :  50.25pt;
	width           :  79.50pt;
	height          :  49.50pt;
	}
div#e39             { /* Go to HOME Page */
	position        : absolute;
	left            :  38.25pt;
	top             :  62.25pt;
	width           :  66.75pt;
	height          :  27.75pt;
	}
div#e38             { /* - */
	position        : absolute;
	left            : 759.75pt;
	top             :1278.00pt;
	width           :  48.00pt;
	height          :  38.25pt;
	}
div#e37             { /* SAFETY POLE COVER WRAPS\... */
	position        : absolute;
	left            : 548.25pt;
	top             : 435.00pt;
	width           : 245.25pt;
	height          : 346.50pt;
	}
img#e36             { /* index015015.jpg */
	position        : absolute;
	left            : 560.25pt;
	top             : 445.50pt;
	width           : 212.25pt;
	height          :  50.25pt;
	}
div#e35             { /* CONTACT me */
	position        : absolute;
	left            : 618.00pt;
	top             : 456.75pt;
	width           :  69.75pt;
	height          :  35.25pt;
	}
div#e34             { /* Padded pole covers */
	position        : absolute;
	left            : 728.25pt;
	top             :  95.25pt;
	width           :  85.50pt;
	height          :  13.50pt;
	}
img#e33             { /* index015014.jpg */
	position        : absolute;
	left            : 565.50pt;
	top             : 186.75pt;
	width           :  93.00pt;
	height          : 238.50pt;
	}
img#e32             { /* index015013.jpg */
	position        : absolute;
	left            : 667.50pt;
	top             : 183.75pt;
	width           : 106.50pt;
	height          : 240.75pt;
	}
img#e31             { /* index015012.jpg */
	position        : absolute;
	left            : 147.00pt;
	top             : 259.50pt;
	width           : 120.00pt;
	height          : 140.25pt;
	}
div#e30             { /* Heavy Duty \\Australian ... */
	background      : transparent url(index015011.jpg) no-repeat top left;
	visibility      : hidden;
	position        : absolute;
	left            :  34.50pt;
	top             : 190.50pt;
	width           : 221.25pt;
	height          :  78.75pt;
	}
div#e29             { /* BUTTERFLY CHAIR RECOVERS */
	position        : absolute;
	left            :  14.25pt;
	top             : 397.50pt;
	width           : 107.25pt;
	height          :  36.75pt;
	}
div#e28             { /* DECK CHAIR RECOVERS */
	position        : absolute;
	left            : 144.75pt;
	top             : 396.75pt;
	width           : 107.25pt;
	height          :  36.00pt;
	}
div#e27             { /* Get them recovered in TO... */
	position        : absolute;
	left            :  18.00pt;
	top             : 464.25pt;
	width           : 247.50pt;
	height          :  46.50pt;
	}
div#e26             { /* \ \Quoted prices and pos... */
	position        : absolute;
	left            : 240.75pt;
	top             :1098.00pt;
	width           : 345.00pt;
	height          :  21.75pt;
	}
span#e25            { /* index015010.jpg */
	background      : transparent url(index015010.jpg) no-repeat top left;
	position        : absolute;
	left            : 541.50pt;
	top             : 197.25pt;
	width           :   0.75pt;
	height          : 878.25pt;
	}
div#e24             { /* Knapsack covers */
	position        : absolute;
	left            : 462.00pt;
	top             : 112.50pt;
	width           :  72.75pt;
	height          :  18.00pt;
	}
div#e23             { /* ...... Don't throw out y... */
	position        : absolute;
	left            :   9.75pt;
	top             : 837.00pt;
	width           : 252.00pt;
	height          : 111.00pt;
	}
div#e22             { /* ONE-PIECE\ \DIRECTORS CH... */
	position        : absolute;
	left            : 140.25pt;
	top             : 783.75pt;
	width           : 129.00pt;
	height          :  39.75pt;
	}
div#e21             { /* TWO-PIECE\ \DIRECTORS CH... */
	position        : absolute;
	left            :  20.25pt;
	top             : 787.50pt;
	width           : 120.00pt;
	height          :  39.75pt;
	}
img#e20             { /* index015009.jpg */
	position        : absolute;
	left            : 147.75pt;
	top             : 648.00pt;
	width           : 108.75pt;
	height          : 135.00pt;
	}
div#e19             { /* Heavy Australian 12oz Ca... */
	background      : transparent url(index015008.jpg) no-repeat top left;
	visibility      : hidden;
	position        : absolute;
	left            :  48.75pt;
	top             : 597.75pt;
	width           : 168.00pt;
	height          :  48.75pt;
	}
img#e18             { /* index015007.jpg */
	position        : absolute;
	left            :  43.50pt;
	top             : 648.75pt;
	width           :  96.00pt;
	height          : 127.50pt;
	}
div#e17             { /* Because frame sizes vary... */
	position        : absolute;
	left            : 156.75pt;
	top             : 939.75pt;
	width           : 247.50pt;
	height          :  69.00pt;
	}
img#e16             { /* index015006.jpg */
	position        : absolute;
	left            : 340.50pt;
	top             : 643.50pt;
	width           : 115.50pt;
	height          : 147.00pt;
	}
div#e15             { /* ALUMINIUM-FRAME\ \DIRECT... */
	position        : absolute;
	left            : 334.50pt;
	top             : 783.00pt;
	width           : 129.00pt;
	height          :  39.75pt;
	}
div#e14             { /* ...... Once your thin sy... */
	position        : absolute;
	left            : 279.75pt;
	top             : 834.75pt;
	width           : 252.00pt;
	height          : 111.00pt;
	}
span#e13            { /* index015005.jpg */
	background      : transparent url(index015005.jpg) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             :1002.75pt;
	width           : 531.75pt;
	height          :   0.75pt;
	}
span#e12            { /* index015004.jpg */
	background      : transparent url(index015004.jpg) no-repeat top left;
	position        : absolute;
	left            : 159.00pt;
	top             : 935.25pt;
	width           : 224.25pt;
	height          :   0.75pt;
	}
div#e11             { /* CANVAS Information */
	position        : absolute;
	left            : 655.50pt;
	top             : 130.50pt;
	width           : 148.50pt;
	height          :  16.50pt;
	}
div#e10             { /* ZIP Information */
	position        : absolute;
	left            : 501.75pt;
	top             : 131.25pt;
	width           : 111.75pt;
	height          :  15.75pt;
	}
div#e9              { /* CANVAS REPAIRS */
	position        : absolute;
	left            : 370.50pt;
	top             : 132.75pt;
	width           :  80.25pt;
	height          :  12.75pt;
	}
img#e8              { /* index015003.jpg */
	position        : absolute;
	left            : 182.25pt;
	top             : 549.00pt;
	width           : 212.25pt;
	height          :  50.25pt;
	}
div#e7              { /* CONTACT me */
	position        : absolute;
	left            : 240.00pt;
	top             : 560.25pt;
	width           :  69.75pt;
	height          :  35.25pt;
	}
div#e6              { /* Heavy Australian 12oz Ca... */
	background      : transparent url(index015002.jpg) no-repeat top left;
	visibility      : hidden;
	position        : absolute;
	left            : 320.25pt;
	top             : 599.25pt;
	width           : 168.00pt;
	height          :  48.75pt;
	}
div#e5              { /* 724 Yan Yean Road, YARRA... */
	position        : absolute;
	left            : 573.75pt;
	top             :1317.00pt;
	width           : 230.25pt;
	height          :  22.50pt;
	}
div#e4              { /* ACCOLADES */
	position        : absolute;
	left            : 284.25pt;
	top             : 131.25pt;
	width           :  78.00pt;
	height          :  12.75pt;
	}
img#e3              { /* index015001.gif */
	visibility      : hidden;
	position        : absolute;
	left            : 439.50pt;
	top             :   3.75pt;
	width           : 378.00pt;
	height          :  30.75pt;
	}
div#e2              { /* ALL CANVAS PRODUCTS SHOW... */
	visibility      : hidden;
	position        : absolute;
	left            : 439.50pt;
	top             :   3.75pt;
	width           : 366.00pt;
	height          :  33.00pt;
	}
div#e1              { /* Fishing Rod bags */
	position        : absolute;
	left            : 285.75pt;
	top             : 113.25pt;
	width           :  80.25pt;
	height          :  14.25pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
